# PduSession

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Ue** | **string** | UE name as defined in the scenario | [optional] [default to null]
**Id** | **string** | PDU Session ID | [optional] [default to null]
**Info** | [***PduSessionInfo**](PDUSessionInfo.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


